<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 subtask 6</title>
</head>

<body>

</body>
<script>
   var arr = [1,2,3,4,5,6,7,8,9];
   
   var item = arr[Math.floor(Math.random()*arr.length)];
   console.log(item)
</script>

</html>